Neos\Fusion\Core\Cache\ContentCache:
  properties:
    cache:
      object:
        factoryObjectName: Neos\Flow\Cache\CacheManager
        factoryMethodName: getCache
        arguments:
          1:
            value: Neos_Fusion_Content

Neos\Fusion\Aspects\FusionCachingAspect:
  properties:
    fusionCache:
      object:
        factoryObjectName: Neos\Flow\Cache\CacheManager
        factoryMethodName: getCache
        arguments:
          1:
            value: Neos_Fusion_ObjectTree

Neos\Fusion\Core\Cache\ParserCache:
  properties:
    parsePartialsCache:
      object:
        factoryObjectName: Neos\Flow\Cache\CacheManager
        factoryMethodName: getCache
        arguments:
          1:
            value: Neos_Fusion_ParsePartials
